Клуб API Карт

Скрипт конструктора для Яндекс.Карт

Lunik1980
29 сентября 2010, 12:47

Здравствуйте!При установке Скрипта Lite версии вот такая вот ошибка

Warning: include_once(libs/Smarty.class.php) [function.include-once]: failed to open stream: No such file or directory in /home/u85188/moydrug-onlineru/www/map/_utils/kernel_public.php on line 26

Warning: include_once() [function.include]: Failed opening 'libs/Smarty.class.php' for inclusion (include_path='.:/usr/local/lib/php') in /home/u85188/moydrug-onlineru/www/map/_utils/kernel_public.php on line 26

Fatal error: Class 'Smarty' not found in /home/u85188/moydrug-onlineru/www/map/_utils/kernel_public.php on line 33

С чем это связано?

Спасибо!

2 комментария
Подписаться на комментарии к посту
Я советую обратиться к автору этого скрипта. Он сможет осуществить вам необходимую поддержку.
Вероятней всего у вас не установлен шаблонизатор Smarty.
Это отдельный проект и видимо автор скрипта его не включил в свой дистрибутив.
Смотрите в инструкции по установке скрипта как скачать и куда установить Smarty. Либо скачивайте сами и ставьте в папку libs.

К картам эта проблема отношения практически не имеет.